{% extends "post.html" %}

{% set title = 'Drabble č. 9 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 9</h2>
<p>Downing Street č. 10; předseda vlády lord David Lloyd George úřaduje.
<p>„Sire, je tu záležitost kapitána Petersona ze škuneru Mary B Mitchell, jedné z Q-lodí. Hlásí, že 15. října potopili dvě německé ponorky. Uvádí, že se pohybovali u pobřeží Northumberlandu rychlostí 9 uzlů směrem na jihovýchod, když rozpoznali německou ponorku U6. Vlastně mysleli rakouskou. Neohroženě zahájili palbu a ponorku potopili. Poté se dostali do mlhy a zde narazili na druhou německou ponorku, kterou také potopili několika přímými zásahy. Střet trval příliš krátce, než aby v mlze zaznamenali značení.“
<p>„Bravo, posádku je třeba okamžitě vyznamenat za statečnost.“
<p>„Sire, je tu však hlášení ponorkové základny z Blythu o tom, že ponorka J6 se čtrnáctičlennou posádkou je pohřešována od téhož dne. Rovněž potvrzují, že zahlédli velšský škuner Mary B Mitchell.“
<p>„Beth yr uffern!”
<p>„Dá se to tak říci, sire. Chcete zahájit vyšetřování?”
<p>„To by nedělalo dobrotu, zařaďte to pod „most secret“ a koho to bude za padesát let zajímat. Nedávno jsem četl takovou knihu od Lönse. Vlkodlak se jmenovala. Špinavá hunská krysa, avšak kniha je poučná. O významu záškodnické války. Je potřeba námořnictvo povzbudit.“
<p>„Sire, je tu ovšem ještě ta záležitost z 29. listopadu 1921.“
<p>„Srozumitelněji.“
<p>„Ten škuner se srazil s tramvají. U Mac Mahonova mostu.“
<p>„Uffern waedlyd! Je to velšský škuner! Musí být oceněn! Zvedne to morálku celé britské armády. Předejte to The War Illustrated pro příští vydání.“

 {% endblock %}
